<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_100-t20.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Atlantshaf</w>
  <w>er</w>
  <w>annað</w>
  <w>stærsta</w>
  <w>úthaf</w>
  <w>heims</w>
  <w>á</w>
  <w>eftir</w>
  <w>Kyrrahafinu</w>
  <w>og</w>
  <w>skiptist</w>
  <w>í</w>
  <w>tvennt</w>
  <w>við</w>
  <w>miðbaug</w>
  <c>:</c>
  <w>Norður-</w> 
  <w>og</w> 
  <w>Suður</w>
  <w>Atlantshaf</w>
  <c>.</c>
</s>
<s n="2">
  <w>Það</w>
  <w>þekur</w>
  <w>um</w>
  <w>fimmtung</w>
  <w>jarðar</w>
  <w>og</w>
  <w>skilur</w>
  <w>að</w>
  <revision id="1">
    <original><w>meginlöndin</w></original>
    <corrected><w>meginlönd</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0" />
      </errors>
  </revision>
  <w>Evrópu</w>
  <w>og</w>
  <w>Afríku</w>
  <w>í</w>
  <w>austri</w>
  <w>og</w>
  <w>Norður- og Suður-Ameríku</w>
  <w>í</w>
  <w>vestri</w>
  <c>.</c>
</s>
<s n="3">
  <w>Í</w>
  <w>austri</w>
  <w>mætir</w>
  <w>Atlantshafið</w>
  <w>Indlandshafi</w>
  <w>við</w>
  <w>20.</w>
  <w>lengdargráðu</w>
  <w>austur</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hafið</w>
  <w>tengist</w>
  <w>einnig</w>
  <w>Kyrrahafinu</w>
  <w>um</w>
  <w>Norður-Íshaf</w>
  <w>í</w>
  <w>norðri</w>
  <w>og</w>
  <revision id="2">
    <original><w>Drakesundi</w></original>
    <corrected><w>Drake-sundi</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>suðri</w>
  <c>.</c>
</s>
<s n="5">
  <revision id="3">
    <original><w>Elsta</w><w>heimild</w></original>
    <corrected><w>Elstu</w><w>heimildir</w></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
        <error xtype="singular4plural" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>um</w>
  <w>nafnið</w>
  <w>Atlantshaf</w>
  <w>eru</w>
  <w><hi>Sögur</hi></w>
  <w><hi>Heródótosar</hi></w>
  <w>frá</w>
  <w>því</w>
  <w>um</w>
  <revision id="4">
    <original><w>450</w><w>f.</w><w>Kr.</w></original>
    <corrected><w>450 f.Kr.</w></corrected>
      <errors>
        <error xtype="extra-space" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>talað</w>
  <w>er</w>
  <w>um</w>
  <w>Ἀτλαντὶς</w>
  <w>θάλασσα</w>
  <c>(</c>
  <w><hi>Atlantis</hi></w>
  <w><hi>þalassa</hi></w>
  <c>)</c>
  <w>eða</w>
  <c>„</c>
  <w>haf</w>
  <w>Atlass</w>
  <c>“</c>
  <c>,</c>
  <w>sem</w>
  <w>vísar</w>
  <w>annað</w>
  <w>hvort</w>
  <w>til</w>
  <revision id="5">
    <original><w>títansins</w></original>
    <corrected><w>þursins</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>Atlass</w>
  <w>eða</w>
  <w>Atlasfjalla</w>
  <w>sem</w>
  <w>draga</w>
  <w>nafn</w>
  <w>sitt</w>
  <w>af</w>
  <w>honum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Suður-Atlantshaf</w>
  <w>hefur</w>
  <w>verið</w>
  <w>kallað</w>
  <w>Eþíópíuhaf</w>
  <c>(</c>
  <w>dregið</w>
  <w>af</w>
  <w>nafni</w>
  <w>Eþíópíu</w>
  <c>)</c>
  <w>allt</w>
  <w>fram</w>
  <w>á</w>
  <w>miðja</w>
  <w>19.</w>
  <w>öld</w>
  <c>.</c>
</s>
<s n="7">
  <w>Áður</w>
  <w>en</w>
  <w>Evrópubúar</w>
  <w>kynntust</w>
  <w>öðrum</w>
  <w>úthöfum</w>
  <w>jarðarinnar</w>
  <w>var</w>
  <w>orðið</w>
  <c>„</c>
  <w>úthaf</w>
  <c>“</c>
  <w>einfaldlega</w>
  <w>notað</w>
  <w>um</w>
  <w>hafið</w>
  <w>handan</w>
  <w>við</w>
  <w>Gíbraltarsund</w>
  <c>.</c>
</s>
<s n="8">
  <w>Forn-Grikkir</w>
  <w>töldu</w>
  <w>þetta</w>
  <w>haf</w>
  <w>vera</w>
  <w>stórfljót</w>
  <w>sem</w>
  <w>rynni</w>
  <w>umhverfis</w>
  <w>heiminn</w>
  <c>.</c>
</s>
<s n="9">
  <w>Atlantshafið</w>
  <w>liggur</w>
  <w>í</w>
  <w>S-laga</w>
  <w>sveig</w>
  <w>milli</w>
  <w>meginlandanna</w>
  <w>Evrasíu</w>
  <w>og</w>
  <w>Afríku</w>
  <w>í</w>
  <w>austri</w>
  <w>og</w>
  <w>Ameríku</w>
  <w>í</w>
  <w>vestri</w>
  <c>.</c>
</s>
<s n="10">
  <w>Það</w>
  <w>er</w>
  <w>hluti</w>
  <w>af</w>
  <w>einu</w>
  <w>samtengdu</w>
  <w>heimshafi</w>
  <w>ásamt</w>
  <w>hinum</w>
  <w>úthöfunum</w>
  <c>.</c>
</s>
<s n="11">
  <w>Það</w>
  <w>skiptist</w>
  <w>við</w>
  <w>miðbaug</w>
  <w>í</w>
  <w>Norður-Atlantshaf</w>
  <w>og</w>
  <w>Suður-Atlantshaf</w>
  <c>.</c>
</s>
<s n="12">
  <w>Atlantshafið</w>
  <w>greinist</w>
  <w>frá</w>
  <w>Norður-Íshafi</w>
  <w>með</w>
  <w>línu</w>
  <w>sem</w>
  <w>liggur</w>
  <w>frá</w>
  <w>Grænlandi</w>
  <c>,</c>
  <w>um</w>
  <w>Ísland</w>
  <w>og</w>
  <w>Svalbarða</w>
  <w>að</w>
  <w>Noregi</w>
  <w>og</w>
  <w>Suður-Íshafinu</w>
  <w>við</w>
  <w>60.</w>
  <w>breiddargráðu</w>
  <w>suður</w>
  <c>.</c>
</s>
<s n="13">
  <w>Mörk</w>
  <w>Atlantshafs</w>
  <w>og</w>
  <w>Indlandshafs</w>
  <w>eru</w>
  <w>skilgreind</w>
  <w>við</w>
  <w>20.</w>
  <w>breiddargráðu</w>
  <w>austur</w>
  <w>við</w>
  <w>línu</w>
  <w>sem</w>
  <w>nær</w>
  <w>frá</w>
  <w>Agúlhashöfða</w>
  <w>á</w>
  <w>Afríku</w>
  <w>í</w>
  <w>norðri</w>
  <w>að</w>
  <w>Suðurskautslandinu</w>
  <w>í</w>
  <w>suðri</w>
  <c>.</c>
</s>
<s n="14">
  <w>Samkvæmt</w>
  <w>eldri</w>
  <w>skilgreiningum</w>
  <w>sem</w>
  <w>ekki</w>
  <w>gera</w>
  <w>ráð</w>
  <w>fyrir</w>
  <w>Suður-Íshafinu</w>
  <w>nær</w>
  <w>þessi</w>
  <w>lína</w>
  <w>alveg</w>
  <w>að</w>
  <w>strönd</w>
  <w>Suðurskautslandsins</w>
  <w>en</w>
  <w>annars</w>
  <w>að</w>
  <w>60°</w>
  <w>suður</w>
  <w>þar</w>
  <w>sem</w>
  <w>Suður-Íshafið</w>
  <w>hefst</w>
  <c>.</c>
</s>
<s n="15">
  <w>Í</w>
  <w>austri</w>
  <w>mætir</w>
  <w>Atlantshafið</w>
  <w>Kyrrahafi</w>
  <w>í</w>
  <revision id="6">
    <original><w>Drakesundi</w></original>
    <corrected><w>Drake-sundi</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>milli</w>
  <w>Hornhöfða</w>
  <w>í</w>
  <w>Suður-Ameríku</w>
  <w>og</w>
  <w>Suðurskautsskaga</w>
  <w>á</w>
  <w>Suðurskautslandinu</w>
  <c>.</c>
</s>
<s n="16">
  <w>Flatarmál</w>
  <w>hafsins</w>
  <w>er</w>
  <w>82.440 km²</w>
  <w>án</w>
  <w>innhafanna</w>
  <w>en</w>
  <w>ef</w>
  <w>öll</w>
  <w>innhöf</w>
  <c>,</c>
  <w>flóar</w>
  <w>og</w>
  <w>strandhöf</w>
  <w>eru</w>
  <w>talin</w>
  <w>með</w>
  <w>er</w>
  <w>flatarmálið</w>
  <w>106.460.000 km²</w>
  <w>eða</w>
  <w>22%</w>
  <w>af</w>
  <w>flatarmáli</w>
  <w>jarðar</w>
  <c>.</c>
</s>
<s n="17">
  <w>Helstu</w>
  <w>innhöf</w>
  <c>,</c>
  <w>flóar</w>
  <w>og</w>
  <w>sund</w>
  <w>Atlantshafsins</w>
  <w>eru</w>
  <w>t.d.</w>
  <w>Karíbahaf</w>
  <c>,</c>
  <w>Mexíkóflói</w>
  <c>,</c>
  <w>Lawrenceflói</w>
  <c>,</c>
  <w>Miðjarðarhaf</w>
  <c>,</c>
  <w>Svartahaf</w>
  <c>,</c>
  <w>Norðursjór</w>
  <c>,</c>
  <w>Grænlandshaf</w>
  <c>,</c>
  <w>Noregshaf</w>
  <w>og</w>
  <w>Eystrasalt</w>
  <c>.</c>
</s>
<s n="19">
  <w>Meðaldýpi</w>
  <w>hafsins</w>
  <w>er</w>
  <w>3.339</w>
  <w>metrar</w>
  <c>(</c>
  <w>með</w>
  <w>innhöfum</w>
  <c>)</c>
  <w>en</w>
  <w>mesta</w>
  <w>dýpi</w>
  <w>er</w>
  <w>8.380</w>
  <w>metrar</w>
  <w>við</w>
  <w>Púertó</w>
  <w>Ríkó-álinn</w>
  <w>sem</w>
  <w>er</w>
  <w>norðan</w>
  <w>við</w>
  <w>eyjuna</w>
  <c>.</c>
</s>
<s n="20">
  <w>Atlantshafið</w>
  <w>tekur</w>
  <w>við</w>
  <w>gríðarlega</w>
  <w>miklu</w>
  <w>magni</w>
  <w>vatns</w>
  <w>frá</w>
  <w>meginlöndunum</w>
  <w>því</w>
  <w>mörg</w>
  <w>helstu</w>
  <w>fljót</w>
  <w>heims</w>
  <w>renna</w>
  <w>til</w>
  <w>þess</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>Lawrencefljót</w>
  <c>,</c>
  <w>Mississippi</w>
  <c>,</c>
  <w>Amasónfljót</w>
  <c>,</c>
  <w>Kongófljót</w>
  <c>,</c>
  <w>Nígerfljót</w>
  <c>,</c>
  <w>Rín</w>
  <w>og</w>
  <w>fleiri</w>
  <c>.</c>
</s>
<s n="21">
  <w>Hafsbotn</w>
  <w>Atlantshafsins</w>
  <w>einkennist</w>
  <w>helst</w>
  <w>af</w>
  <w>Atlantshafshryggnum</w>
  <w>en</w>
  <w>hann</w>
  <w>liggur</w>
  <w>frá</w>
  <w>norðri</w>
  <w>til</w>
  <w>suðurs</w>
  <w>eftir</w>
  <w>hafinu</w>
  <w>endilöngu</w>
  <w>og</w>
  <w>nær</w>
  <w>yfir</w>
  <w>þriðjung</w>
  <w>botnsvæðisins</w>
  <c>.</c>
</s>
<s n="22">
  <revision id="6b">
    <original><w>Sum</w></original>
    <corrected><w>Sums</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>staðar</w>
  <w>er</w>
  <w>hryggurinn</w>
  <w>ofansjávar</w>
  <w>en</w>
  <w>eyjarnar</w>
  <w>Asóreyjar</w>
  <c>,</c>
  <w>Ascension-eyja</w>
  <c>,</c>
  <w>Sankti</w>
  <w>Helena</w>
  <c>,</c>
  <w>Tristan</w>
  <w>da</w>
  <w>Cunha</w>
  <c>,</c>
  <w>Gough</w>
  <w>og</w>
  <w>Bouvet-eyja</w>
  <w>eru</w>
  <w>allt</w>
  <w>eldfjallaeyjar</w>
  <w>sem</w>
  <w>rísa</w>
  <w>upp</w>
  <w>frá</w>
  <w>hryggnum</w>
  <c>.</c>
</s>
<s n="23">
  <w>Ísland</w>
  <w>er</w>
  <w>einnig</w>
  <w>á</w>
  <w>hryggnum</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>á</w>
  <w>hæsta</w>
  <w>punkti</w>
  <w>hans</w>
  <w>og</w>
  <w>fyrir</w>
  <w>miðju</w>
  <c>.</c>
</s>
<s n="24">
  <w>Austan</w>
  <w>og</w>
  <w>vestan</w>
  <w>megin</w>
  <w>við</w>
  <w>hrygginn</w>
  <w>eru</w>
  <w>3.600</w>
  <c>-5.500</c>
  <w>metra</w>
  <w>djúp</w>
  <w>hafsvæði</w>
  <w>en</w>
  <w>hluti</w>
  <w>botnsins</w>
  <w>er</w>
  <revision id="6c">
    <original><w>fjalllendur</w></original>
    <corrected><w>fjalllendi</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>meðan</w>
  <w>aðrir</w>
  <w>hlutar</w>
  <w>eru</w>
  <w>sléttir</w>
  <c>.</c>
</s>
<s n="25">
  <w>Eftir</w>
  <w>því</w>
  <w>sem</w>
  <w>farið</w>
  <w>er</w>
  <w>nær</w>
  <w>meginlöndunum</w>
  <w>er</w>
  <w>botninn</w>
  <w>hæðóttari</w>
  <w>með</w>
  <w>bratta</w>
  <w>upp</w>
  <w>á</w>
  <w>landgrunn</w>
  <c>.</c>
</s>
<s n="26">
  <w>Botn</w>
  <w>Atlantshafsins</w>
  <w>er</w>
  <w>að</w>
  <w>mestu</w>
  <w>þakinn</w>
  <w>kalkkenndu</w>
  <w>seti</w>
  <w>en</w>
  <w>ef</w>
  <w>farið</w>
  <w>er</w>
  <w>dýpra</w>
  <w>en</w>
  <w>5.000</w>
  <w>metra</w>
  <w>þá</w>
  <w>er</w>
  <w>rautt</w>
  <w>leirkennt</w>
  <w>efni</w>
  <w>gjarnan</w>
  <w>ríkjandi</w>
  <c>.</c>
</s>
<s n="27">
  <w>Mest</w>
  <w>ber</w>
  <w>á</w>
  <w>lífrænu</w>
  <w>seti</w>
  <w>skeldýra</w>
  <w>á</w>
  <w>neðansjávarhryggnum</w>
  <c>.</c>
</s>
<s n="28">
  <w>Kísilgúrset</w>
  <w>er</w>
  <w>mest</w>
  <w>á</w>
  <w>syðstu</w>
  <w>breiddargráðunum</w>
  <c>.</c>
</s>
<s n="29">
  <w>Um</w>
  <w>2/5</w>
  <w>hlutar</w>
  <w>botnsins</w>
  <w>eru</w>
  <w>þaktir</w>
  <w>kalkkenndum</w>
  <w>örsmáum</w>
  <w>skeldýrum</w>
  <c>.</c>
</s>
<s n="30">
  <w>Sandur</w>
  <w>þekur</w>
  <w>um</w>
  <w>fjórðung</w>
  <w>botnsins</w>
  <w>og</w>
  <w>afgangurinn</w>
  <w>er</w>
  <w>þakinn</w>
  <w>grjóti</w>
  <c>,</c>
  <w>möl</w>
  <w>og</w>
  <w>skeljum</w>
  <c>.</c>
</s>
<s n="31">
  <w>Fíngert</w>
  <w>efni</w>
  <w>berst</w>
  <w>gjarnan</w>
  <w>með</w>
  <w>aflandsvindum</w>
  <w>frá</w>
  <w>eyðimerkursvæðum</w>
  <w>við</w>
  <w>vesturströnd</w>
  <w>Afríku</w>
  <c>.</c>
</s>
<s n="32">
  <w>Á</w>
  <w>norðurslóðum</w>
  <w>er</w>
  <w>hins</w>
  <w>vegar</w>
  <w>talsvert</w>
  <w>af</w>
  <w>stóru</w>
  <w>og</w>
  <w>smáu</w>
  <w>grjóti</w>
  <w>sem</w>
  <w>borgarísjakar</w>
  <w>bera</w>
  <w>með</w>
  <w>sér</w>
  <c>.</c>
</s>
<s n="33">
  <w>Veðurfar</w>
  <w>í</w>
  <w>Norður-Atlanshafi</w>
  <w>ræðst</w>
  <w>helst</w>
  <w>af</w>
  <w>ríkjandi</w>
  <w>vindáttum</w>
  <w>og</w>
  <w>loftmössum</w>
  <w>frá</w>
  <w>Norður-Ameríku</w>
  <c>.</c>
</s>
<s n="34">
  <w>Mikill</w>
  <w>hitastigsmunur</w>
  <w>er</w>
  <w>á</w>
  <w>milli</w>
  <w>heimskautaloftsins</w>
  <w>og</w>
  <w>hlýrra</w>
  <w>loftstrauma</w>
  <w>frá</w>
  <w>Kyrrahafi</w>
  <c>,</c>
  <w>Mexíkóflóa</w>
  <w>og</w>
  <w>Golfstraumnum</w>
  <c>.</c>
</s>
<s n="35">
  <w>Á</w>
  <w>þessu</w>
  <w>svæði</w>
  <w>skapast</w>
  <w>sterkir</w>
  <w>hringvindar</w>
  <w>út</w>
  <w>frá</w>
  <w>kröftugum</w>
  <w>lægðum</w>
  <w>sem</w>
  <w>eru</w>
  <w>á</w>
  <w>leið</w>
  <w>sinni</w>
  <w>yfir</w>
  <w>Nýfundnaland</w>
  <w>og</w>
  <w>Ísland</w>
  <c>.</c>
</s>
<s n="36">
  <w>Hringvindarnir</w>
  <w>eru</w>
  <w>sterkari</w>
  <w>á</w>
  <w>veturnar</w>
  <w>en</w>
  <w>sumrin</w>
  <revision id="9">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>lægðirnar</w>
  <w>flytja</w>
  <w>hita</w>
  <c>,</c>
  <w>raka</w>
  <w>og</w>
  <w>hreyfiafl</w>
  <w>frá</w>
  <w>hitabeltinu</w>
  <c>.</c>
</s>
<s n="37">
  <w>Lægðirnar</w>
  <w>viðhalda</w>
  <revision id="10">
    <original><w>líka</w></original>
    <corrected><w>einnig</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>vestanvindum</w>
  <w>á</w>
  <w>miðlægum</w>
  <w>breiddargráðum</w>
  <c>.</c>
</s>
<s n="38">
  <w>Á</w>
  <w>háþrýstisvæðum</w>
  <w>15°</w>
  <w>N</w>
  <w>og</w>
  <w>30°</w>
  <w>N</w>
  <w>gætir</w>
  <w>yfirleitt</w>
  <w>ekki</w>
  <revision id="10b">
    <original><w>ofsaveðra</w></original>
    <corrected><w>ofsaveðurs</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>þar</w>
  <w>mætast</w>
  <w>vestanvindar</w>
  <w>úr</w>
  <w>norðri</w>
  <w>og</w>
  <revision id="11">
    <original></original>
    <corrected><w>vindar</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>frá</w>
  <w>hitabeltinu</w>
  <w>í</w>
  <w>suðri</w>
  <c>,</c>
  <w>vindarnir</w>
  <w>sökkva</w>
  <w>um</w>
  <w>900</w>
  <w>fet</w>
  <w>á</w>
  <w>dag</w>
  <w>og</w>
  <w>þéttast</w>
  <w>sem</w>
  <w>veldur</w>
  <w>því</w>
  <w>að</w>
  <w>veðrið</w>
  <w>verður</w>
  <w>oft</w>
  <w>sólríkt</w>
  <w>og</w>
  <w>úrkomulaust</w>
  <c>.</c>
</s>
<s n="39">
  <w>Stöðugir</w>
  <revision id="12">
    <original><w>norðausturvindar</w></original>
    <corrected><w>norðaustanvindar</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>blása</w>
  <w>hins</w>
  <w>vegar</w>
  <w>sunnan</w>
  <w>við</w>
  <w>þetta</w>
  <w>háþrýstibelti</w>
  <c>.</c>
</s>
<s n="40">
  <w>Vestanvindabeltið</w>
  <w>í</w>
  <w>Suður-Atlantshafi</w>
  <w>teygist</w>
  <w>alla</w>
  <w>leið</w>
  <w>til</w>
  <w>Suðurskautslandsins</w>
  <w>frá</w>
  <w>40°</w>
  <w>S</w>
  <w>og</w>
  <w>háþrýstibeltið</w>
  <w>er</w>
  <w>í</w>
  <w>kringum</w>
  <w>30°</w>
  <w>S.</w>
  <w>Þessi</w>
  <w>hringferill</w>
  <w>gengur</w>
  <w>rangsælis</w>
  <w>og</w>
  <w>skapar</w>
  <w>staðvinda</w>
  <w>norðan</w>
  <w>beltisins</w>
  <w>en</w>
  <w>hringrásin</w>
  <w>er</w>
  <w>öfug</w>
  <w>miðað</w>
  <w>við</w>
  <w>norðurhvelið</w>
  <w>vegna</w>
  <w>Coriolis-krafta</w>
  <c>.</c>
</s>
<s n="41">
  <w>Kyrrabeltið</w>
  <w>er</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <w>en</w>
  <w>það</w>
  <w>verður</w>
  <w>til</w>
  <w>þar</w>
  <w>sem</w>
  <w>staðvindarnir</w>
  <w>frá</w>
  <w>suðaustri</w>
  <w>mæta</w>
  <w>staðvindum</w>
  <w>frá</w>
  <w>norðaustri</w>
  <c>.</c>
</s>
<s n="42">
  <w>Í</w>
  <w>kringum</w>
  <w>miðbaug</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <w>er</w>
  <w>einnig</w>
  <w>mikil</w>
  <w>úrkoma</w>
  <w>sem</w>
  <w>orsakast</w>
  <w>af</w>
  <w>stígandi</w>
  <w>heitu</w>
  <w>og</w>
  <w>röku</w>
  <w>lofti</w>
  <c>.</c>
</s>
<s n="43">
  <w>Veðurlag</w>
  <w>í</w>
  <w>háþrýstibeltinu</w>
  <w>er</w>
  <w>nokkuð</w>
  <w>stöðugt</w>
  <w>og</w>
  <w>sólríkt</w>
  <w>en</w>
  <w>frekar</w>
  <w>óstöðugt</w>
  <w>og</w>
  <w>vindasamt</w>
  <w>á</w>
  <w>hærri</w>
  <w>breiddargráðum</w>
  <c>.</c>
</s>
<s n="44">
  <w>Mikill</w>
  <w>hitamunur</w>
  <w>skapast</w>
  <w>af</w>
  <w>þessum</w>
  <w>óstöðugleika</w>
  <w>á</w>
  <w>köldu</w>
  <revision id="13">
    <original><w>suðurskautslandinu</w></original>
    <corrected><w>Suðurskautslandinu</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hafinu</w>
  <w>umhverfis</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="45">
  <w>Yfirborðshiti</w>
  <w>hafsins</w>
  <w>fer</w>
  <w>eftir</w>
  <w>því</w>
  <w>hvert</w>
  <w>straumarnir</w>
  <w>í</w>
  <w>því</w>
  <w>liggja</w>
  <c>.</c>
</s>
<s n="46">
  <w>Miðbaugsstraumurinn</w>
  <w>flytur</w>
  <w>sjó</w>
  <w>frá</w>
  <w>norðri</w>
  <w>til</w>
  <w>suðurs</w>
  <c>;</c>
  <w>hann</w>
  <w>kemur</w>
  <w>upp</w>
  <w>að</w>
  <w>ströndum</w>
  <w>Norður- og Suður-Ameríku</w>
  <w>en</w>
  <w>á</w>
  <w>yfirborðinu</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <w>er</w>
  <w>hlýtt</w>
  <w>sjávarbelti</w>
  <c>.</c>
</s>
<s n="47">
  <revision id="14">
    <original><w>Hins</w><w>vegar</w></original>
    <corrected><w>Aftur</w><w>á</w><w>móti</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>flytja</w>
  <w>Kanaríeyja- og Benguela-straumarnir</w>
  <w>kaldan</w>
  <w>sjó</w>
  <w>að</w>
  <w>miðbaug</w>
  <c>.</c>
</s>
<s n="48">
  <w>Þetta</w>
  <w>gerir</w>
  <w>það</w>
  <w>að</w>
  <w>verkum</w>
  <w>að</w>
  <w>sjórinn</w>
  <w>er</w>
  <w>hlýrri</w>
  <w>við</w>
  <w>austur- og vesturstrendur</w>
  <w>á</w>
  <w>beltunum</w>
  <w>10°</w>
  <w>S</w>
  <c>-</c>
  <w>30°</w>
  <w>S</w>
  <w>og</w>
  <w>10°</w>
  <c>-</c>
  <w>30°</w>
  <w>N</w>
  <c>.</c>
</s>
<s n="48b">
  <w>Þetta</w>
  <w>snýst</w>
  <w>þó</w>
  <w>við</w>
  <w>á</w>
  <w>hærri</w>
  <w>breiddargráðum</w>
  <c>.</c>
</s>
<s n="49">
  <w>Í</w>
  <w>Norður-Atlantshafi</w>
  <w>flytur</w>
  <w>Labradorstraumurinn</w>
  <w>kaldan</w>
  <w>sjó</w>
  <w>suður</w>
  <w>að</w>
  <w>40°</w>
  <w>N</w>
  <w>en</w>
  <w>Golfstraumurinn</w>
  <w>flytur</w>
  <w>hins</w>
  <w>vegar</w>
  <revision id="15">
    <original><w>hlýjann</w></original>
    <corrected><w>hlýjan</w></corrected>
      <errors>
        <error xtype="nn4n" idx="15-1" eid="0" />
        <error xtype="nonword" idx="15-1" eid="0" />
      </errors>
  </revision>
  <w>sjó</w>
  <w>meðfram</w>
  <w>Noregsströndum</w>
  <c>.</c>
</s>
<s n="50">
  <w>Andstæður</w>
  <w>eru</w>
  <w>á</w>
  <w>milli</w>
  <revision id="16">
    <original><w>Suður- og Norður-Atlanshafsins</w></original>
    <corrected><w>Suður- og Norður-Atlantshafsins</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="16-1" eid="0" />
        <error xtype="name-error" idx="16-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>orsakast</w>
  <w>af</w>
  <w>yfirborðsstraumum</w>
  <w>sem</w>
  <w>verða</w>
  <w>til</w>
  <w>vegna</w>
  <w>ríkjandi</w>
  <w>vindátta</w>
  <w>og</w>
  <w>landslags</w>
  <w>stranda</w>
  <c>.</c>
</s>
<s n="51">
  <w>Falklandseyjastraumurinn</w>
  <w>blandast</w>
  <w>Brasilíustraumnum</w>
  <w>og</w>
  <w>Labradorstraumurinn</w>
  <w>blandast</w>
  <w>Golfstraumnum</w>
  <w>sem</w>
  <w>veldur</w>
  <w>því</w>
  <w>að</w>
  <w>yfirborðshiti</w>
  <w>breytist</w>
  <w>hratt</w>
  <w>á</w>
  <w>stuttri</w>
  <w>vegalengd</w>
  <w>en</w>
  <w>mesta</w>
  <w>breytingin</w>
  <w>er</w>
  <w>þó</w>
  <w>við</w>
  <revision id="17">
    <original><w>Golf- og Labradorstraumanna</w></original>
    <corrected><w>Golf- og Labradorstraumana</w></corrected>
      <errors>
        <error xtype="nn4n" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>sú</w>
  <w>breyting</w>
  <w>er</w>
  <w>yfirleitt</w>
  <w>kölluð</w>
  <c>„</c>
  <w>kaldi</w>
  <w>veggurinn</w>
  <c>”</c>
  <c>.</c>
</s>
<s n="52">
  <w>Yfirborðshiti</w>
  <w>í</w>
  <w>hitabeltinu</w>
  <w>stjórnast</w>
  <w>af</w>
  <w>loftlagsþáttum</w>
  <w>en</w>
  <w>hann</w>
  <w>er</w>
  <w>nánast</w>
  <w>sá</w>
  <w>sami</w>
  <revision id="18">
    <original><w>allstaðar</w></original>
    <corrected><w>alls</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>beltinu</w>
  <w>og</w>
  <w>þar</w>
  <w>af</w>
  <w>leiðandi</w>
  <w>er</w>
  <w>enginn</w>
  <w>mælanlegur</w>
  <w>hitamunur</w>
  <w>á</w>
  <w>straumum</w>
  <c>.</c>
</s>
<s n="53">
  <w>Í</w>
  <w>Norður-Atlantshafi</w>
  <w>lækkar</w>
  <w>hitinn</w>
  <w>úr</w>
  <w>5° C</w>
  <w>niður</w>
  <w>í</w>
  <w>2½° C</w>
  <w>á</w>
  <w>1.000 m</w>
  <w>dýpi</w>
  <w>við</w>
  <w>botninn</w>
  <c>.</c>
</s>
<s n="54">
  <w>Í</w>
  <w>Suður-Atlantshafi</w>
  <w>er</w>
  <w>hitamunur</w>
  <w>frekar</w>
  <w>breytilegur</w>
  <w>en</w>
  <w>hann</w>
  <w>lækkar</w>
  <w>í</w>
  <w>4° C</w>
  <w>á</w>
  <w>1.000</w>
  <c>-1.300 m</c>
  <w>dýpi</w>
  <w>og</w>
  <w>lækkar</w>
  <w>svo</w>
  <w>eftir</w>
  <w>því</w>
  <w>sem</w>
  <w>neðar</w>
  <w>dregur</w>
  <w>og</w>
  <w>er</w>
  <w>2° C</w>
  <c>-</c>
  <w>4° C</w>
  <w>á</w>
  <w>2 km</w>
  <w>dýpi</w>
  <c>,</c>
  <w>þegar</w>
  <w>komið</w>
  <w>er</w>
  <w>á</w>
  <w>botninn</w>
  <w>er</w>
  <w>hitastigið</w>
  <w>orðið</w>
  <w>1° C</w>
  <w>þar</w>
  <w>sem</w>
  <w>Suðurskautssjórinn</w>
  <w>tekur</w>
  <w>við</w>
  <c>.</c>
</s>
<s n="55">
  <w>Við</w>
  <w>Suðurskautslandið</w>
  <w>er</w>
  <w>hitastigið</w>
  <w>í</w>
  <w>kringum</w>
  <w>frostmark</w>
  <w>og</w>
  <w>undir</w>
  <revision id="19">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>stórum</w>
  <w>hafsvæðum</w>
  <w>þar</w>
  <w>í</w>
  <w>kring</w>
  <c>.</c>
</s>
<s n="56">
  <w>Seltustig</w>
  <w>Atlantshafsins</w>
  <w>getur</w>
  <w>farið</w>
  <w>upp</w>
  <w>í</w>
  <w>37%</w>
  <w>en</w>
  <w>engin</w>
  <w>hafsvæði</w>
  <w>í</w>
  <w>heiminum</w>
  <w>hafa</w>
  <w>svo</w>
  <w>mikla</w>
  <w>seltu</w>
  <c>.</c>
</s>
<s n="57">
  <w>Algengast</w>
  <w>er</w>
  <w>þó</w>
  <w>að</w>
  <w>seltan</w>
  <w>sé</w>
  <w>um</w>
  <w>35%</w>
  <c>.</c>
</s>
<s n="58">
  <w>Magn</w>
  <w>seltu</w>
  <w>fer</w>
  <w>eftir</w>
  <w>því</w>
  <w>hvernig</w>
  <w>straumum</w>
  <c>,</c>
  <w>úrkomu</w>
  <w>og</w>
  <w>uppgufun</w>
  <w>er</w>
  <w>háttað</w>
  <c>.</c>
</s>
<s n="59">
  <w>Helsta</w>
  <w>lífríki</w>
  <w>Atlantshafsins</w>
  <w>eru</w>
  <w>þörungar</w>
  <c>,</c>
  <w>þari</w>
  <c>,</c>
  <w>svif</w>
  <c>,</c>
  <w>skeldýr</w>
  <c>,</c>
  <w>fiskar</w>
  <c>,</c>
  <w>svampar</w>
  <c>,</c>
  <w>krabbar</w>
  <c>,</c>
  <w>sjóskjaldbökur</w>
  <w>og</w>
  <w>sjávarspendýr</w>
  <c>.</c>
</s>
<s n="60">
  <w>Atlantshaf</w>
  <w>hefur</w>
  <w>bestu</w>
  <w>og</w>
  <w>mest</w>
  <w>nýttu</w>
  <w>fiskimið</w>
  <w>í</w>
  <w>heiminum</w>
  <c>,</c>
  <w>en</w>
  <revision id="20">
    <original><w>það</w><w>gefur</w></original>
    <corrected><w>þau</w><w>gefa</w></corrected>
      <errors>
        <error xtype="singular4plural" idx="20-1" eid="0" />
        <error xtype="dep" depId="20-1" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>sér</w>
  <revision id="21">
    <original><w>um</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>milljónir</w>
  <w>tonna</w>
  <w>af</w>
  <w>fiski</w>
  <w>á</w>
  <w>ári</w>
  <w>bæði</w>
  <w>til</w>
  <w>manneldis</w>
  <w>og</w>
  <w>iðnaðar</w>
  <c>.</c>
</s>
<s n="61">
  <w>Mest</w>
  <w>af</w>
  <w>aflanum</w>
  <w>fæst</w>
  <w>á</w>
  <w>landgrunni</w>
  <w>og</w>
  <w>þá</w>
  <w>helst</w>
  <revision id="22">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>næringarríkum</w>
  <w>svæðum</w>
  <w>þar</w>
  <w>sem</w>
  <w>uppstreymi</w>
  <w>er</w>
  <w>gott</w>
  <c>.</c>
</s>
<s n="62">
  <w>Mikilvægasta</w>
  <w>fiskitegundin</w>
  <w>í</w>
  <w>Norður-Atlantshafi</w>
  <w>sem</w>
  <w>hefur</w>
  <w>verið</w>
  <w>að</w>
  <revision id="23">
    <original><w>gefa</w></original>
    <corrected><w>skapa</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>mest</w>
  <w>verðmæti</w>
  <w>er</w>
  <w>þorskurinn</w>
  <w>en</w>
  <w>einnig</w>
  <w>hafa</w>
  <w>ýsa</w>
  <c>,</c>
  <w>loðna</w>
  <c>,</c>
  <w>síld</w>
  <c>,</c>
  <w>humar</w>
  <w>og</w>
  <w>makríll</w>
  <revision id="24">
    <original><w>gefið</w></original>
    <corrected><w>skapað</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>nokkuð</w>
  <w>góð</w>
  <w>verðmæti</w>
  <c>.</c>
</s>
<s n="63">
  <w>Mikilvægustu</w>
  <w>tegundirnar</w>
  <w>í</w>
  <w>Suður-Atlantshafi</w>
  <w>eru</w>
  <w>kolmunni</w>
  <c>,</c>
  <w>túnfiskur</w>
  <w>og</w>
  <w>sardína</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
